	a {text-decoration: none;}
	a.txtb3:hover {color:#0000FF; text-decoration: underline;}
	a:hover {text-decoration: none;}
	a.txtw:hover {color:#ffffff; text-decoration: underline;}
	a.txtwl:hover {color:#000000; text-decoration: underline;}
	a.txtbl:hover {color:#333366; text-decoration: underline;}
	a.txtbl_a:hover {color:#333366; text-decoration: underline;}

	.absmove {position:absolute}

	.copy {font: 9px Times, Arial, Helvetica Cyr, Arial Cyr, Arial Ua, sans-serif; color:#333366; text-decoration: none;}
	.menub {font: bold 18px Verdana, Helvetica Cyr, Arial Cyr, Arial Ua, sans-serif; color:#000066;}
	.menuk {font: bold 11px Verdana, Helvetica Cyr, Arial Cyr, Arial Ua, sans-serif; color:#000000;}
	.menuw {font: bold 15px Verdana, Helvetica Cyr, Arial Cyr, Arial Ua, sans-serif; color:#ffffff;}
	.menulb {font: bold 18px Verdana, Helvetica Cyr, Arial Cyr, Arial Ua, sans-serif; color:#6699cc;}
	.txtw {font: 11px Arial Cyr, Arial Ua, sans-serif; color:#CCCCFF;}
	.txtwl {font: 11px Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF;}
	.txtbl {font: 11px Arial Cyr, Arial Ua, sans-serif; color:#000000;}
	.txtbl_a {font: 11px Arial Cyr, Arial Ua, sans-serif; color:#CC22FF;}

	.txtdb {font: 12px Times, Arial Cyr, Arial Ua, sans-serif; color:#333366;}
	.txtdb3 {font: 12px Times, Arial Cyr, Arial Ua, sans-serif; color:#666699;}
	.txtblack {font: 13px Times, Arial Cyr, Arial Ua, sans-serif; color:#000060;}
	.txtw2 {font: bold 14px Times, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF;}
	.txtb2 {font: bold 14px Times, Arial Cyr, Arial Ua, sans-serif; color:#000060;}
	.txtw3 {font: bold 14px Times, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF;}
	.tt {font: 36px Times, Arial Ua, sans-serif; color:#FFFFFF;}
	.tts {font: 20px Times, Arial Ua, sans-serif; color:#333366;}
	.txtb3 {font: 12px Times, Arial Ua, sans-serif; color:#000000;}
	.ttsw {font: 20px Times, Arial Ua, sans-serif; color:#FFFFFF;}
	.atab {filter:alpha(opacity=50, enabled=1);}
	.titletab {background-color:#6699FF; cursor:move;}
	.tddb {background-color:#333366;}
	.tdw {background-color:#FFFFFF;}
	.tdb1 {background-color:#9999CC;}
	.tdb2 {background-color:#CCCCFF;}
	.tdb3 {background-color:#666699;}
	input {font: 11px Arial Cyr, Arial Ua, sans-serif;}













